## libnet-frame-layer-ipv6-perl 1.05

=== debian/changelog ===
libnet-frame-layer-ipv6-perl (1.05-1) unstable; urgency=low

  * Initial Release. Closes: #740251

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 28 Feb 2014 19:54:55 +0000
