=== debian/watch ===
version=3
https://metacpan.org/release/Net-Frame-Layer-IPv6   .*/Net-Frame-Layer-IPv6-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
