## libnet-frame-layer-ipv6-perl 1.08

=== debian/changelog ===
libnet-frame-layer-ipv6-perl (1.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:45:38 +0000

libnet-frame-layer-ipv6-perl (1.08-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:29:21 +0100

libnet-frame-layer-ipv6-perl (1.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:28 +0100

libnet-frame-layer-ipv6-perl (1.08-1) unstable; urgency=medium

  * Team upload

  [ Daniel Lintott ]
  * Imported Upstream version 1.06
  * Remove patches applied upstream
    + fix-examples-interpreter.patch
    + spelling-errors-in-pod.patch
  * Update upstream copyright years

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.07
  * Update upstream copyright (years and email address)
  * Add an explicit build-dependency on M::B
  * Mark package autopkgtest-able

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 1.08
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 16 Sep 2017 23:18:41 +0200
