=== debian/control ===
Source: libnet-frame-layer-ipv6-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libbit-vector-perl,
                     libnet-frame-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-layer-ipv6-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-layer-ipv6-perl.git
Homepage: https://metacpan.org/release/Net-Frame-Layer-IPv6

Package: libnet-frame-layer-ipv6-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbit-vector-perl,
         libnet-frame-perl
Description: module for encoding and decoding of the IPv6 layer
 Net::Frame::Layer::IPv6 implements the encoding and decoding of the IPv6
 layer.
 .
 This module helps to create and decode IPv6 packets as well as extract the
 values of the protocol fields allowing them to be easily manipulated.
 .
 See also Net::Frame::Layer for other attributes and methods.
