=== debian/watch ===
version=4
https://metacpan.org/release/Net-Frame-Layer-IPv6   .*/Net-Frame-Layer-IPv6-v?@ANY_VERSION@@ARCHIVE_EXT@$
